/* ������� ����������� */
.dropdown_control {position:relative; z-index:102; color:#ED3524;}
.dropdown {display:none; position:absolute; z-index:101; overflow:hidden;/*������*/}
.dropdown iframe {z-index: -101!important; top: 0; left: 0; border: 0; display:none;/*��� IE5*/ display/**/:block;/*��� IE5*/ position:absolute;/*�����������*/ top:0; left:0; border:0; z-index:-101!important;/*���������*/ -webkit-filter:mask(); filter:mask();/*����������� IE Active X � ������ ������*/}
/* ������� ����������� ���������� */
